<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:background="@color/white"
    android:layout_height="wrap_content">

    <LinearLayout
        android:id="@+id/empty_rl"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:gravity="center_horizontal"
        android:layout_marginTop="100dp"
        android:orientation="vertical"
        >

        <ImageView
            android:id="@+id/empty_img"
            android:layout_width="180dp"
            android:layout_height="120dp"
            android:src="@drawable/platform_ico_img_zixun_empty" />

        <TextView
            android:id="@+id/hint_msg"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/platform_dp_35"
            android:text="没有搜到相关信息,换个关键词看看吧"
            android:textColor="@color/platform_color_999999"
            android:textSize="14dp" />


    </LinearLayout>


</RelativeLayout>